function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("indicated","statistics");
x.t("provide","index");
x.t("start-sent","description");
x.t("defines","format");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","overview");
x.t("counters","statistics");
x.t("every","schema");
x.t("description","type");
x.t("description","total");
x.t("description","name");
x.t("description","address");
x.t("description","section");
x.t("description","identification");
x.t("description","data");
x.t("description","server");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","diameter");
x.t("variables","typically");
x.t("markers","identify");
x.t("instance","int32");
x.t("apply","example");
x.t("ggsn","hsgw");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("interface","functionality");
x.t("provided","depends");
x.t("provided","statistic");
x.t("acr-start","retried");
x.t("acr-start","sent");
x.t("type","defines");
x.t("type","vpnid");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","roll-over");
x.t("type","server");
x.t("responses","received");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("response","messages");
x.t("identify","object");
x.t("whenever","new");
x.t("total","number");
x.t("rsp-bad-resp","description");
x.t("32-bit","64-bit");
x.t("start-retries","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","aaa");
x.t("new","vpn");
x.t("new","value");
x.t("new","authentication");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("start","messages");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("increments","acr-start");
x.t("increments","acr-interim");
x.t("increments","aca");
x.t("increments","acr-stop");
x.t("increments","acr");
x.t("group","description");
x.t("group","configured");
x.t("group","triggers");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","diameter");
x.t("availability","per");
x.t("interim-sent","description");
x.t("overview","chapter");
x.t("products","ggsn");
x.t("int32/int64","integer");
x.t("specified","ipv4");
x.t("rsp-dropped","description");
x.t("functionality","used");
x.t("name","address");
x.t("name","aaa");
x.t("name","context");
x.t("vpnid","description");
x.t("wrong","avps");
x.t("stop-retries","description");
x.t("common","schema");
x.t("stop","messages");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("ipv4","ipv6");
x.t("interim-retries","description");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("interim","messages");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("ipv6","notation");
x.t("servertype","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("address","specified");
x.t("address","server");
x.t("sets","statistics");
x.t("string","group");
x.t("string","ipaddr");
x.t("string","port");
x.t("string","req-sent");
x.t("string","series");
x.t("acr-interim","retried");
x.t("acr-interim","sent");
x.t("characters","single");
x.t("req-retried","description");
x.t("hsgw","p-gw");
x.t("request","messages");
x.t("point","time");
x.t("configured","availability");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("aaa","server");
x.t("messages","triggers");
x.t("messages","received");
x.t("messages","sent");
x.t("number","variable");
x.t("number","accounting");
x.t("number","malformed");
x.t("number","context");
x.t("number","retries");
x.t("number","dropped");
x.t("number","bad");
x.t("incremental","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("exchange","data");
x.t("chapter","cisco");
x.t("vpn","name");
x.t("vpn","configured");
x.t("index","markers");
x.t("row","statistics");
x.t("requests","retried");
x.t("requests","timed");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("important","unless");
x.t("important","information");
x.t("avps","availability");
x.t("diameter","accounting");
x.t("retried","availability");
x.t("retried","triggers");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("req-timeout","description");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","combination");
x.t("given","measurement");
x.t("rsp-rcvd","description");
x.t("aca","received");
x.t("aca","dropped");
x.t("stop-sent","description");
x.t("upon","data");
x.t("variable","card");
x.t("variable","triggers");
x.t("identification","number");
x.t("collected","address");
x.t("collected","triggers");
x.t("408-526-4000","fax");
x.t("troubleshooting","interface");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("configuration","key");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("accounting","responses");
x.t("accounting","start");
x.t("accounting","stop");
x.t("accounting","interim");
x.t("accounting","request");
x.t("accounting","requests");
x.t("accounting","schema");
x.t("accounting","configuration");
x.t("p-gw","scm");
x.t("cumulative","reset");
x.t("generated","per");
x.t("triggers","increments");
x.t("triggers","statistics");
x.t("malformed","messages");
x.t("malformed","avps");
x.t("notation","key");
x.t("authentication","server");
x.t("systems","tel");
x.t("context","currently");
x.t("monitoring","troubleshooting");
x.t("data","key");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","string");
x.t("information","often");
x.t("information","int32");
x.t("information","statistics");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","availability");
x.t("received","wrong");
x.t("received","triggers");
x.t("received","malformed");
x.t("fax","408-527-0883");
x.t("int32","start-sent");
x.t("int32","rsp-bad-resp");
x.t("int32","start-retries");
x.t("int32","interim-sent");
x.t("int32","rsp-dropped");
x.t("int32","stop-retries");
x.t("int32","interim-retries");
x.t("int32","servertype");
x.t("int32","req-retried");
x.t("int32","important");
x.t("int32","req-timeout");
x.t("int32","rsp-rcvd");
x.t("int32","stop-sent");
x.t("int32","data");
x.t("int32","vpnname");
x.t("int32","rsp-malformed");
x.t("fractionally","example");
x.t("ipaddr","description");
x.t("repeat","period");
x.t("port","description");
x.t("port","used");
x.t("acr-stop","retried");
x.t("acr-stop","sent");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("retries","accounting");
x.t("scm","schema");
x.t("numeric","value");
x.t("typically","referred");
x.t("req-sent","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","exchange");
x.t("used","monitoring");
x.t("used","following");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","type");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","given");
x.t("service","keys");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("rsp-malformed","description");
x.t("differentiate","sets");
x.t("acr","retried");
x.t("acr","timed");
x.t("acr","sent");
x.t("dropped","availability");
x.t("dropped","messages");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","diameter");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("statistics","updated");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("per","system");
x.t("per","aaamgr");
x.t("timed","availability");
x.t("timed","triggers");
x.t("bad","response");
x.t("performed","limit");
x.t("aaamgr","instance");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","availability");
x.t("sent","triggers");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("updated","whenever");
x.t("server","group");
x.t("server","configured");
x.t("server","port");
x.t("server","statistics");
}
